[linux-dvb] Terratec CinergyT2 doesn't work with UBUNTU 6.10

hermann pitton hermann-pitton at arcor.de
Tue Jan 30 23:37:46 CET 2007


Am Dienstag, den 30.01.2007, 23:18 +0100 schrieb Marc:
> Thierry MERLE schreef:
> > Marc, do you still have an error on modprobe cinergyT2 ? I just saw a 
> > message about that :
> > WARNING: Module 
> > /lib/modules/2.6.17-10-386/kernel/drivers/media/dvb/frontends/cinergyT2.ko 
> > is not an elf object
> >
> > Well, if you still have it, you should report the problem on Ubuntu 
> > forums, this is cinergyT2 module is mandatory for this tuner !
> >
> 
> Well, now I 'm not shure I fetched it from here...
> 
> http://lisa.cs.uni-potsdam.de/lxr/source/drivers/media/dvb/cinergyT2/
> 
> Then I did not build it, is that wrong???
> 
> Or was it included in the Edgy package??
> 
> Marc

Oh my,

if this is a precompiled module it can come up from somewhere never
cleaned by v4l-dvb.

Use modprobe -v cinergyT2 (after modprobe -vr) to see if it is still
there.

Cheers,
Hermann







More information about the linux-dvb mailing list